/* Body and container */
body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 20px;
}

main {
  max-width: 600px;
  margin: 0 auto;
  padding: 20px;
}

/* Header */
header {
  background-color: #333;
  padding: 20px;
  color: #fff;
}

header h1 {
  margin: 0;
}

/* Form */
form {
  margin-bottom: 20px;
}

form label {
  display: block;
  margin-bottom: 5px;
}

form input,
form textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-bottom: 10px;
}

form button {
  padding: 10px 20px;
  background-color: #333;
  color: #fff;
  border: none;
  cursor: pointer;
}

/* Notes List */
section {
  border: 1px solid #ccc;
  padding: 20px;
}

section h2 {
  margin-top: 0;
}

ul {
  list-style: none;
  padding: 0;
}

li {
  margin-bottom: 5px;
  cursor: pointer;
}

li:hover {
  text-decoration: underline;
}

/* Dialog */
dialog {
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 4px;
  max-width: 400px;
}

dialog h2 {
  margin-top: 0;
}

dialog p {
  margin-bottom: 20px;
}

dialog button {
  padding: 10px 20px;
  background-color: #333;
  color: #fff;
  border: none;
  cursor: pointer;
}
